urls:
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-server-24.04/x00/ubuntu-24.04-preinstalled-server-arm64+rubikpi3-20250912-127.img.xz
    sha256sum: e59c0bfff6cf40bb3b8786454cc11705d845ab2654cb8eff47e0a70b462211ca
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-server-24.04/x00/dtb.bin
    sha256sum: 93ea198fb22d415d33934a62709fe5a3b0f077b6279b02a880362c9c26225392
  - url: https://people.canonical.com/~platform/images/qualcomm-iot/rubikpi3/ubuntu-server-24.04/x00/rawprogram0.xml
    sha256sum: 308c2873efed7820d0f73ff07be6c661200367fa82421babd0e868433120db0b
  - url: https://thundercomm.s3.dualstack.ap-northeast-1.amazonaws.com/uploads/web/rubik-pi-3/nhlos-bins/QLI.1.4-ubuntu-rubikpi3-nhlos-bins-20250912-127.tar.gz
    sha256sum: 0c2eab00f7b402016e53f61d162d93b2f922a0870d0182cfb0df0002eebb0f67
